Audio issues with 0.7.6 on Ubuntu 9.10

For some strange reason I am constantly at war with the audio on my Kdenlive.

I'm using pulse audio, it's the default for Ubuntu. Kdenlive starts to play the audio.. then starts crackling audio then the whole program hangs. My CPU stays at like 70% then about 45 seconds later the audio lets out a blurt of noise and my CPU goes back to normal.

I actively selected pulse and my CPU stays cool, but I get no sound and as you can see, it does not show up in my audio tools.

Any help would be very much appreciated.

I am having the same problem.
Audio crash in Ubuntu 9.10

help!!!

Yes. Had exact same issue.

Kdenlive sound passes through SDL.

If you are using PulseAudio, you need to install the SDL PulseAudio package for it to work, the package is called libsdl1.2debian-pulseaudio

1) open terminal
2) type in "sudo apt-get install libsdl1.2debian-pulseaudio"

Should work fine now.

If not check Settings>configure Kdenlive>Playback>Audio driver is Pulse Audio

Thanks tomjuilio this solution works like a charm for me. I can now finally edit without instant crashes. Regards, Ruud

@tomjulioKDENLIVE

Thank you thank you thank you thank you!
I can now finish my project that I started this morning!

I can't thank you enough!

Thank you! Man, I didn't think I was ever going to get it to work.

Are there any plans to make libsdl1.2debian-pulseaudio a dependency for kdenlive, at least on ubuntu 9.10? I would imagine a lot more people are running into this problem then have responded on the forums.

THANK YOU!

I'm using Kubuntu Karmic and have installed the SDL package as tomjulio has stated here. Still no sound.

In addition, on my 8.10 system I get this error:

libsdl1.2debian-pulseaudio is already the newest version.
You might want to run `apt-get -f install' to correct these:
The following packages have unmet dependencies:
kdenlive: Depends: frei0r-plugins but it is not going to be installed
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).